Subject: New Reply Received - Order not received
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 02:42:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order not received   Ticket comment <div>I don’t understand that why you people are talking this long to send me my order it never happen before I’m really very upset because I need that order and you people are not sending I don’t know understand if the order came once out for delivery and had address issue it should be redeliver again. But why it is not coming you people just saying the same To me  every day ... if you are really concerned about the order it should have been delivered to Me yet but still no ..as I know now again you will reply sorry and all..  but you will not send the order to me I have lost hope from you now because it’s going to be month now very disappointed </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Aug 2021, at 2:07 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Safira,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2998270